1. forrestishmael's Avatar
    This is what it says:
    BlackBerry playbook will not pair with BlackBerry passport? Help?-img_20161226_183241.png

    Posted via CB10
    12-26-16 09:44 PM
  2. marcaccioc's Avatar
    What OS version is your playbook? I believe you need 2.1 on the playbook.
    12-27-16 09:21 AM

Similar Threads

  1. Blackberry 9860 - 9/10
    By js8229 in forum Buy, Sell, Trade - Sold / Archived
    Replies: 10
    Last Post: 01-03-17, 12:39 PM
  2. Sending a pictures from my BlackBerry passport
    By evecu in forum BlackBerry Passport
    Replies: 8
    Last Post: 12-28-16, 11:38 AM
  3. z30 with software 10.2.0.429
    By Athanasiosvelianitis in forum Ask a Question
    Replies: 4
    Last Post: 12-26-16, 06:54 PM
  4. Problems with bb passport
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 12-26-16, 06:36 PM
  5. Blackberry link won't open on my PC anymore
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 12-26-16, 02:39 PM
LINK TO POST COPIED TO CLIPBOARD